@charset "UTF-8";

.event h2,
.event h3,
.event h4 {
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	color: inherit;
	text-shadow: none;
}

.event h3:before,
.event h4:before {
	position: static;
	width: auto;
	height: auto;
	border: 0;
	border-radius: 0;
	color: inherit;
	content: none;
}

.event h2,
.event h3,
.event .btn,
.bridge-type {
	font-family: "Hiragino Mincho ProN", "游明朝", serif;
	text-align: center;
	letter-spacing: .4em;
}

.event h2 {
	margin-bottom: 20px;
	border-bottom: 1px solid;
	font-size: 22px;
}

.event h2:before,
.event h2:after,
.stone-bridge-column > h3:after,
.stone-bridge-topic > h3:after {
	display: block;
	margin: 6px 0;
	font-size: 10px;
	letter-spacing: .4em;
	speak: none;
}

.event h2:after {
	content: "Amakusa Bridge Special";
}

.event .tagline {
	margin: 30px 0;
	text-align: center;
}

.event .btn {
	min-width: 350px;
	border: 2px solid;
	border-radius: 0;
	color: #1b3a4e;
	font-size: 21px;
	text-transform: uppercase;
}

.event .more {
	text-align: right;
}

.event .more > a:before {
	font-family: icomoon, sans-serif;
	vertical-align: top;
	content: "\e901";
}

.event > section {
	margin-top: 80px;
}

.event-head {
	text-align: center;
}

.five-bridges {
	position: relative;
	min-height: 218px;
	margin: 60px auto 80px;
	padding-left: 380px;
}

.bridge-2,
.bridge-4 {
	padding-right: 380px;
	padding-left: 0;
}

.bridge-photo {
	position: relative;
	max-width: 704px;
	margin: auto;
	text-align: center;
}

.five-bridges > .bridge-photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 354px;
}

.bridge-2 > .bridge-photo,
.bridge-4 > .bridge-photo {
	right: 0;
	left: auto;
}

.bridge-photo > img {
	border: 2px solid;
}

.bridge-name {
	font-size: 22px;
}

h3.bridge-name:before {
	display: block;
	line-height: 0;
	margin: 30px 0 20px;
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge1.svgz);
}

.bridge-2 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge2.svgz);
}

.bridge-3 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge3.svgz);
}

.bridge-4 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge4.svgz);
}

.bridge-5 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge5.svgz);
}

.no-svg .bridge-1 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge1.png);
}

.no-svg .bridge-2 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge2.png);
}

.no-svg .bridge-3 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge3.png);
}

.no-svg .bridge-4 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge4.png);
}

.no-svg .bridge-5 .bridge-name:before {
	content: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bridge5.png);
}

.bridge-type {
	margin: 5px 0 30px;
	font-size: 12px;
}

.bridge-data > .caption:before {
	content: "■ ";
}

.bridge-data > ul {
	list-style: none;
	padding: 0;
}

.bridge-structure {
	margin: 40px auto;
	padding: 0 14px 14px;
	border: 1px solid #1b3a4e;
}

.bridge-structure > h3 {
	padding: 7px;
	margin: 0 -14px 15px;
	background: #1b3a4e;
	color: #fff;
	font-family: inherit;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 0;
}

.bridge-structure > .graph {
	float: left;
	width: 300px;
	margin: 30px auto;
}

.bridge-structure > dl {
	margin-left: 330px;
	padding: 10px;
	background: #ebf4f7;
	counter-reset: bs;
}

.bridge-structure dt {
	counter-increment: bs;
}

.bridge-structure dt:before {
	content: "(" counter(bs) ") ";
}

.bridge-structure dd + dt {
	margin-top: 1em;
}

.bridge-history {
	padding-bottom: 20px;
}

.bridge-history1 {
	margin-bottom: 0;
	padding-bottom: 20px;
	background: #1b3a4e;
	color: #fff;
}

section.bridge-history2,
section.bridge-history3 {
	margin-top: 0;
	margin-bottom: 0;
	background: #e9e9e9;
}

.bridge-history > h2 {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	-webkit-align-items: center;
	align-items: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	height: 200px;
	padding: 50px 0;
	border: 0;
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bg_history1.jpg) no-repeat 50% 50% #ccc;
	-webkit-background-size: cover;
	background-size: cover;
	color: #fff;
}

.bridge-history2 > h2 {
	background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bg_history2.jpg);
}

.bridge-history3 > h2 {
	background-image: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/event/bridge/bg_history3.jpg);
}

.bridge-history > h2:before {
	margin: 0 0 10px;
	content: "Amakusa Bridge History";
}

.bridge-history > h2:after {
	content: none;
}

.bridge-history > section {
	margin-top: 50px;
	padding: 0 20px;
}

.bridge-history h3 {
	margin-bottom: 5px;
	font-family: inherit;
	font-weight: bold;
	font-size: 1.143em;
	text-align: left;
	letter-spacing: 0;
}

.bridge-history1 .bridge-photo {
	float: left;
	width: 344px;
	margin-right: 20px;
}

.bridge-history1 > section:first-of-type > .bridge-photo {
	width: 180px;
}

.bridge-history2 .biography {
	list-style: square;
	padding-left: 1.5em;
}

.bridge-portrait {
	margin-bottom: 1.5em;
	text-align: center;
}

.bridge-related-link {
	margin-top: 2.5em;
}

.other-bridge-photo {
	margin-top: 20px;
	margin-bottom: 20px;
}

.other-bridge-photo > figcaption {
	position: absolute;
	top: 0;
	left: 0;
	width: 30px;
	line-height: 30px;
	background: #000;
	color: #fff;
}

.other-bridge-photo1,
.stone-bridge-photo1,
.stone-bridge-photo3,
.stone-bridge-photo5,
.stone-bridge-topic-photo1 {
	float: left;
	width: 346px;
	margin-left: 10px;
}

.other-bridge-photo2,
.stone-bridge-photo2,
.stone-bridge-photo4,
.stone-bridge-photo6,
.stone-bridge-topic-photo2 {
	float: right;
	width: 346px;
	margin-right: 10px;
}

.other-bridge {
	clear: both;
	margin: 20px 0;
	padding: 0 10px;
}

.other-bridge > .name + p {
	margin-top: 0;
}

.stone-bridge-column {
	margin: 40px 0 0;
	padding: 20px 0;
	background: #e6e4dc;
}

.stone-bridge-topic {
	margin: 0;
	padding: 20px 10px;
	background: #1b3a4e;
	color: #fff;
}

.stone-bridge-column > h3,
.stone-bridge-topic > h3 {
	margin-bottom: 30px;
	font-size: 21px;
}

.stone-bridge-column > h3:after {
	content: "Column";
}

.stone-bridge-topic > h3:after {
	content: "Topic";
}

.stone-bridge-topic > .bridge-photo {
	float: left;
	width: 200px;
	margin: 0 20px 30px 0;
}

.stone-bridge-topic-photos {
	clear: both;
	overflow: hidden;
}

.stone-bridge-topic-photos > figcaption {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 1.2em;
}

.stone-bridge-topic-photos > figcaption:before,
.bridge-list > figcaption:before {
	content: "■";
}

.stone-bridge-topic-photos > figure {
	margin: 0;
	text-align: left;
}

#map {
	height: 560px;
	margin-bottom: 20px;
}

#map > iframe {
	width: 100%;
	height: 100%;
}

.bridge-list > ul {
	list-style: none;
	padding: 0;
}

.bridge-staff {
	list-style: none;
	overflow: hidden;
	padding: 0;
}

.bridge-staff > li {
	float: left;
	width: 33.3%;
	margin-top: 20px;
	text-align: center;
}

.bridge-staff .name {
	display: block;
	margin-top: 4px;
}

@media screen and (max-width: 767px) {
	img,
	.bridge-staff > li {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.event {
		margin: 0;
	}
	
	.event-head,
	.event h2,
	.bridge-history {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.event > section {
		margin-top: 60px;
	}
	
	.event .btn {
		width: 100%;
		min-width: 0;
	}
	
	.five-bridges {
		margin: 20px 0 30px;
		padding: 0;
	}
	
	.five-bridges > .bridge-photo {
		position: static;
		width: auto;
	}
	
	.bridge-structure > .graph {
		float: none;
		width: auto;
	}
	
	.bridge-structure > dl {
		margin-left: 0;
	}
	
	.bridge-history > h2 {
		height: 150px;
		margin: 0;
		padding: 25px 10px;
	}
	
	.bridge-history > section {
		margin-top: 20px;
		padding: 0 10px;
	}
	
	.bridge-history1 .bridge-photo {
		float: none;
		width: auto;
		margin: 0 0 10px;
	}
	
	.bridge-history1 > section:first-of-type > .bridge-photo {
		float: left;
		margin: 0 10px 0 0;
	}
	
	section.bridge-history2 {
		margin-top: 0;
	}
	
	.other-bridge-photo1,
	.stone-bridge-photo1,
	.stone-bridge-photo3,
	.stone-bridge-photo5,
	.stone-bridge-topic-photo1,
	.other-bridge-photo2,
	.stone-bridge-photo2,
	.stone-bridge-photo4,
	.stone-bridge-photo6,
	.stone-bridge-topic-photo2 {
		width: 49%;
		max-width: 177px;
		margin-right: 0;
		margin-left: 0;
	}
	
	.other-bridge {
		padding: 0;
	}
	
	.stone-bridge-column,
	.stone-bridge-topic {
		margin-right: -10px;
		margin-left: -10px;
		padding-right: 10px;
		padding-left: 10px;
	}
	
	.stone-bridge-column > h3,
	.stone-bridge-topic > h3 {
		font-size: 19px;
	}
	
	.stone-bridge-topic > .bridge-photo {
		width: 177px;
		margin: 0 10px 0 0;
	}
	
	#map {
		height: 300px;
	}
	
	.bridge-staff {
		margin: 0 -5px;
	}
	
	.bridge-staff > li {
		padding: 0 5px;
	}
}